#header {
	background: #000;
	position: fixed;
	top: -16px;
	height: 44px;
	width: 100%;
	padding: 0;
	z-index: 21;
	text-align: center;
	transition: 0.4s;
	}
#header ul {
	width: auto;
	display: inline-block;
	list-style: none;
	padding: 0;
	margin: 0;
	}
#header ul li {
	display: inline-block;
	}
#header ul li a {
	color: #FFF;
	background: #000;
	text-decoration: none;
	padding: 4px 1.5vw 6px 1.5vw;
	}
#header ul li a:hover {
	background: #585888;
	}
#header ul li a:active {
	background: #7070A0;
	}
#headlogocont {
	width: 100%;
	display: block;
	}
#headlogo {
	width: 100px;
	height: 100px;	
	margin: 0 auto;
	display: block;
	overflow: hidden;
	transition: 0.4s;
	}
#headtabcont {
	position: absolute;
	width: 100vw;
	bottom: -10px;
	bbottom: 0px;
	background: #000;
	ffloat: center;
	display: block;
	padding: 0;
	transition: 0.4s;
	}
#headtab {
	height: 28px;
	width: 99.5vw;
	display: block;
	margin: 0 auto;
	padding: 4px 0 0 0;
	font-size: min(16px, max(12px,6vw));
	font-weight: bold;
	font-weight: 700;
	background: #000;
	color: #FFF;
	}
#logosm {
	position: relative;
	width: 1px;
	min-width: 1px;
	height: 1px;
	min-height: 1px;
	padding: 0;
	overflow: hidden;
	display: inline-block;
	transition: 0.4s;
	}
